/* CSS Document */

#numbers_holder .numbers {
	display:block;
	margin:20px 0 !important;
}


#numbers_finder tbody tr:nth-child(odd) {
	background:none;
}

#numbers_holder .numbers input {   
	width: 38px;
    margin-bottom: 10px;
    text-align: center;
    font-size: 1.2em;
    padding: 5px;
}

#numbers_holder .numbers button {
	margin-top:20px;
}
#numbers_holder .numbers strong:last-of-type {
	margin-left:8px;
}

#numbers_holder .five-card-cash select {
	font-size:1.2em;	
	width:15%;
}

@media (max-width:1023px) {
	
#numbers_holder .five-card-cash select {
	width:25%;
	margin-bottom:10px;
}

}

#numbers_finder.vc_section {
	padding:0px;
	margin:0px;
}

#numbers_finder .vc_row {
	margin:0px;
}
#numbers_finder .vc_column_container>.vc_column-inner {
	padding:0px;
}
#numbers_finder .wpb_content_element {
	margin:0px;
	padding:30px;
}

#numbers_finder .vc_tta-container {
     margin-bottom:0px; 
	padding:0px  !important;
}

#numbers_finder .vc_tta-tabs-container, #numbers_finder .vc_tta-panels {
	box-shadow: inset 0px 18px 18px -18px;
	margin-right:0px;
}

#numbers_finder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab>a {
	border:none;
    background-color: transparent;
    border-radius:0px;
}

#numbers_finder .vc_tta-color-grey.vc_tta-style-classic .vc_tta-tab.vc_active>a {
	border:none;
    border-color: #ebebeb;
    background-color: #ebebeb;
}

#numbers_finder .vc_tta-color-grey.vc_tta-style-classic.vc_tta-tabs .vc_tta-panels {
	border:none;
    background-color: #ebebeb;
    border-radius:0px;
}

.vc_tta.winning-numbers .wpb_text_column {
	padding:0px !important;
}

.vc_tta-title-text {
	font-weight: 600;
	color:#fff !important; 
}
.vc_active .vc_tta-title-text {
	color:#333 !important; 
}

legend,label {display:none;}
label.show {display:inline-block;}
legend.show {display:block;}

@media (min-width: 1023px) {
#numbers_finder .vc_tta-tabs.vc_tta-tabs-position-left .vc_tta-tabs-list {
    padding:50px 0;
}
	
	#numbers_finder .vc_tta-panel-body,
	#numbers_finder .vc_tta-panel-heading {
		border:none !important;
		padding-top:30px;
	}
}


#numbers_finder_controller {
	width:100%;
	max-width:395px;
	position: fixed;
	top:120px;
	color:white;
}

#numbers_finder_controller .wrapper {
	background:#1A9D9C;
	box-shadow:10px 10px 0px rgba(0,0,0,.2);
	display: block;
	width:100%;
	padding:20px;	
}


#numbers_finder_controller .specific {
	display:none;
}


#numbers_finder_controller .date_input {
	width: 45%;
	display:inline-block;
}

#numbers_finder_controller .date_input:first-of-type {
	margin-right:5%;
}


#numbers_finder_controller .hasDatepicker {
    padding: 5px;
    border: 3px #ccc solid;
	width:100%;
}


#numbers_finder_controller p {
   margin-bottom:10px;
}



@media (max-width: 1023px) {
	
	
.vc_tta-title-text {
	color:#333 !important; 
}
.vc_active .vc_tta-title-text {
	color:#D22E6D !important; 
}
	
	#numbers_finder {
      padding-bottom: 20px !important;
      background: #fff !important;
	}
	
	#numbers_finder .vc_tta-container {
		padding:0px 20px  !important;
	}
	
	#numbers_finder .fixed .wpb_text_column {
		padding-top:0px !important;
	}
	
	#numbers_finder .vc_tta.vc_general .vc_tta-panel-body,
	#numbers_finder .vc_tta.vc_general .vc_tta-panel-title>a {
		padding:10px;
	}
	
	
	#numbers_finder .fixed {
		background:#fff;
	}
	
	
	#numbers_finder_controller {
		width:100%;
		max-width:100%;
		position: relative;
		top:0px;
	}
	#numbers_finder_controller .wrapper {
		box-shadow:none;
		width:100%;
		padding:10px;	
	}

	#numbers_finder_controller .p {
		margin-bottom:5px;	
	}

	
	#numbers_finder_game {
		display:none;
	}
	
	#numbers_finder .fixed .wpb_content_element {
		margin:0px;
		padding:0px;
	}
	
	#numbers_finder .fixed .wpb_wrapper {
		padding: 0px;
	}
	
}

